flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Flex SDK 4.13 & Air 15.0 - 'Invalid namespace' issue
Date Fri, 14 Nov 2014 17:23:34 GMT
Sounds like you are still launching the ADL from an older AIR SDK.

On 11/14/14, 5:44 AM, "4xy" <workingfenix@gmail.com> wrote:

>Hi,
>
>Eventually I'm ending up with migrating from Flex SDK 4.10 (Air 3.8) &
>Flexmojos 6.0.1 to Flex SDK 4.13 Air 15 & Flexmojos 7.0.1
>
>I downloaded the Flex SDK 4.13 in couple with Air 15 (against default 14)
>due to requirements of iOS deployment.
>
>I successully compiled my projects, but now if I change the namespace of
>my
>air app in descriptor file
>
>from /<application xmlns="http://ns.adobe.com/air/application/3.8">/
>to /<application xmlns="http://ns.adobe.com/air/application/15.0">/
>
>I get the error 
>/...LauncherMobile-app.xml: error 102: Invalid namespace
>http://ns.adobe.com/air/application/15.0/
>
>Where I missed?
>
>
>
>
>
>--
>View this message in context:
>http://apache-flex-users.2333346.n4.nabble.com/Flex-SDK-4-13-Air-15-0-Inva
>lid-namespace-issue-tp8778.html
>Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message